# Contributing to rated-exporter-sdk

We welcome contributions to the rated-exporter-sdk project! This document outlines the process for contributing and extending the library's functionality.

## Contributor License Agreement

By opening a pull request, you are automatically agreeing to our Contributor License Agreement (CLA). This agreement is necessary to protect both you and the project.

> **Important:** By submitting a pull request, you acknowledge that you have read and agreed to the terms of our CLA, and you cannot make further claims beyond what is stipulated in the agreement. The full text of the CLA can be found at: https://docs.rated.co/legal/contributor-license-agreement

## Need Help?

If you're building an extension or have any questions, please don't hesitate to reach out to our support team at hello@rated.co. We're here to help ensure your contribution is successful and meets our quality standards.

## Pull Request Process

1. Ensure your code adheres to the project's coding standards and best practices.
2. Update the README.md or relevant documentation with details of changes, including any new features or functionalities you've added.
3. Increase the version numbers in any examples files and the README.md to the new version that this Pull Request would represent. The versioning scheme we use is [SemVer](http://semver.org/).
4. Your pull request will be reviewed by the maintainers. They may suggest changes or improvements.
5. Once approved, your pull request will be merged by a project maintainer.

Remember, by submitting a pull request, you are agreeing to the terms of our Contributor License Agreement.

## Code of Conduct

Please note that this project is released with a Contributor Code of Conduct. By participating in this project you agree to abide by its terms.

Thank you for contributing to rated-exporter-sdk!
